
Application: gvSIG desktop - gvSIG bugs #4609
WFS layers of Italian National Geoportal are not load
08/08/2017 12:59 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: WFS
Target version: 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2830 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

For instance, the following WFS:
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map
is not load in gvSIG 2.4.

Related to #4197, #4167 and #4499.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4104: WFS has problems w... Outdated 02/11/2016

Associated revisions
Revision 416 - 09/08/2017 09:26 AM - Joaquín  del Cerro Murciano

refs #4609. Correncciones en el proveedor de WFS para adaptarlo a los ultimos cambios en DAL relacionadas con los parametros de apertura de
stores.

History
#1 - 08/08/2017 01:03 PM - Antonio Falciano

This is an abstract from the gvSIG.log when trying to load the UA.UNITAAMMINISTRATIVE.REGIONI layer:

INFO 1310832 AWT-EventQueue-0 org.gvsig.andami.actioninfo.impl.DefaultActionInfo -
org.gvsig.app.mainplugin:org.gvsig.app.extension.AddLayer.execute('view-layer-add', Object[] args)
INFO 1655259 Thread-38 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a00f-c
INFO 1655765 Thread-40 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011
IONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a00f-c
INFO 1655765 Thread-40 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs_capabilities-15dc181a209-d.xml
INFO 1656804 Thread-42 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a5ff-e
INFO 1657311 Thread-44 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/w
N=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs_capabilities-15dc181a209-d.xml
INFO 1656804 Thread-42 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a5ff-e
INFO 1657311 Thread-44 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a814-f
INFO 1661653 AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a5ff-e'
INFO 1661656 AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmmi
N=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a5ff-e
INFO 1657311 Thread-44 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a814-f
INFO 1661653 AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a5ff-e'
INFO 1661656 AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a814-f'
INFO 1661660 Thread-46 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs_describeFeatureType-15dc181b911-10.xml
INFO 1666763 AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIV
N=1.0.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a814-f
INFO 1661653 AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a5ff-e'
INFO 1661656 AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a814-f'
INFO 1661660 Thread-46 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs_describeFeatureType-15dc181b911-10.xml
INFO 1666763 AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
WARN 1666782 Thread-48 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.NullPointerException
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:384)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

N=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a5ff-e'
INFO 1661656 AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a814-f'
INFO 1661660 Thread-46 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs_describeFeatureType-15dc181b911-10.xml
INFO 1666763 AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
WARN 1666782 Thread-48 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.NullPointerException
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:384)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

N=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs-suitable-version-15dc181a814-f'
INFO 1661660 Thread-46 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs_describeFeatureType-15dc181b911-10.xml
INFO 1666763 AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
WARN 1666782 Thread-48 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.NullPointerException
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:384)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

YPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to:
C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\downloader\wfs_describeFeatureType-15dc181b911-10.xml
INFO 1666763 AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
WARN 1666782 Thread-48 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.NullPointerException
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:384)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

#2 - 08/08/2017 06:32 PM - Antonio Falciano

This is a regression, because the same layer from the same WFS service is load without problems in gvSIG 2.3.1 build 2501:

INFO Thread-10 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version150
IONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061
INFO Thread-12 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_capabilities15022095498112.xml
INFO Thread-14 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-an
N=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_capabilities15022095498112.xml
INFO Thread-14 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683
INFO Thread-16 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095518714
INFO AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami
N=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683
INFO Thread-16 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095518714
INFO AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095518714'
INFO Thread-18 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\
N=1.0.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095518714
INFO AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095518714'
INFO Thread-18 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml
INFO AWT-EventQueue-0 org.gvsig.tools.locator.AbstractLocator - Created and stored the instance of XMLManager in the singleton table (org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager/org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager@42e049a7).
INFO AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
INFO Thread-20 org.gvsig.fmap.dal.impl.DefaultDataManager - openStore('WFSStore','_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,u
N=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO AWT-EventQueue-0 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095518714'
INFO Thread-18 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml
INFO AWT-EventQueue-0 org.gvsig.tools.locator.AbstractLocator - Created and stored the instance of XMLManager in the singleton table (org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager/org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager@42e049a7).
INFO AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
INFO Thread-20 org.gvsig.fmap.dal.impl.DefaultDataManager - openStore('WFSStore','_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,useAxisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_o
N=1.0.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095518714'
INFO Thread-18 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml
INFO AWT-EventQueue-0 org.gvsig.tools.locator.AbstractLocator - Created and stored the instance of XMLManager in the singleton table (org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager/org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager@42e049a7).
INFO AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
INFO Thread-20 org.gvsig.fmap.dal.impl.DefaultDataManager - openStore('WFSStore','_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,useAxisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=Ge
YPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML' to:
C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml
INFO AWT-EventQueue-0 org.gvsig.tools.locator.AbstractLocator - Created and stored the instance of XMLManager in the singleton table
(org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager/org.gvsig.xmlpull.lib.impl.DefaultXmlPullManager@42e049a7).
INFO AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
INFO Thread-20 org.gvsig.fmap.dal.impl.DefaultDataManager -
openStore('WFSStore','_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,useAxisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Use
xisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabi
i_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAm
se,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http:/
ia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.
ATIVE.REGIONI')
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&&REQUEST=DescribeFeatureType&SERVICE=WFS&TYPENAME=UA.UNITAAMMINISTRATIVE.REGIONI&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_describeFeatureType15022095586505.xml'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc
N=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_getFeature15022095660076.gml
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - using POST, request = <?xml version="1.0" ?><wfs:GetFeature version="1.1.0" service="WFS" maxFeatures="10000" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xmlns:null="null" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.1.0/WFS-basic.xsd"><wfs:Query typeName="UA.UNITAAMMINISTRATIVE.REGIONI"></wfs:Query></wfs:GetFeature>

IONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_getFeature15022095660076.gml
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - using POST, request = <?xml version="1.0" ?><wfs:GetFeature version="1.1.0" service="WFS" maxFeatures="10000" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xmlns:null="null" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.1.0/WFS-basic.xsd"><wfs:Query typeName="UA.UNITAAMMINISTRATIVE.REGIONI"></wfs:Query></wfs:GetFeature>

N=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader - http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_getFeature15022095660076.gml
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - using POST, request = <?xml version="1.0" ?><wfs:GetFeature version="1.1.0" service="WFS" maxFeatures="10000" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xmlns:null="null" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.1.0/WFS-basic.xsd"><wfs:Query typeName="UA.UNITAAMMINISTRATIVE.REGIONI"></wfs:Query></wfs:GetFeature>

IONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095492061'
INFO Thread-20 org.gvsig.compat.se.net.downloader.se.SEDownloader -
http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map&REQUEST=GetCapabilities&SERVICE=WFS&VERSION=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading 'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map' to: C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_getFeature15022095660076.gml
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - using POST, request = <?xml version="1.0" ?><wfs:GetFeature version="1.1.0" service="WFS" maxFeatures="10000" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xmlns:null="null" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.1.0/WFS-basic.xsd"><wfs:Query typeName="UA.UNITAAMMINISTRATIVE.REGIONI"></wfs:Query></wfs:GetFeature>

N=1.1.0&EXCEPTIONS=XML cached at 'C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs-suitable-version15022095508683'
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - downloading
'http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/LimitiAmministrativi_2011.map' to:
C:\Users\Antonio\AppData\Local\Temp\tmp-andami\wfs_getFeature15022095660076.gml
INFO Thread-21 org.gvsig.compat.se.net.downloader.se.SEDownloaderTask - using POST, request = <?xml version="1.0" ?><wfs:GetFeature
version="1.1.0" service="WFS" maxFeatures="10000" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xmlns:null="null"
xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.1.0/WFS-basic.xsd"><wfs:Query
typeName="UA.UNITAAMMINISTRATIVE.REGIONI"></wfs:Query></wfs:GetFeature>

#3 - 08/18/2017 07:54 PM - Antonio Falciano

The log says something more (Can't locate the store name from the parameters) in build 2833 (gvSIG 2.4.0 RC1):
INFO 8531097 AWT-EventQueue-0 org.gvsig.app.gui.WizardPanel - addLayer('UA.UNITAAMMINISTRATIVE.REGIONI',...)
WARN 8531176 Thread-37 org.gvsig.fmap.dal.impl.DefaultDataManager - Can't locate the store name from the parameters.
parameters=_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,useAxisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4
X:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:U
p,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
WARN 8531237 Thread-37 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.IllegalArgumentException: Can't locate the store name from the parameters. parameters=_entity_:Persistence
tures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
WARN 8531237 Thread-37 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.IllegalArgumentException: Can't locate the store name from the parameters. parameters=_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,useAxisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28
one%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
WARN 8531237 Thread-37 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.IllegalArgumentException: Can't locate the store name from the parameters. parameters=_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,useAxisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_pro
GIONI
WARN 8531237 Thread-37 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'UA.UNITAAMMINISTRATIVE.REGIONI'.
java.lang.IllegalArgumentException: Can't locate the store name from the parameters.
parameters=_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A4326,useAxisOrderYX:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

X:true,version:1.1.0,url:http%3A%2F%2Fwms.pcn.minambiente.it%2Fogc%3Fmap%3D%2Fms_ogc%2Fwfs%2FLimitiAmministrativi_2011.map,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

p,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:boundary,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

tures:10000,namespacePrefix:,namespace:,fields:boundary%2Cobjectid_1%2Ccodice_istat%2Ccomune%2Cnome_ted%2Cprovincia%2Cregione%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

one%2Ccod_regione%2Ccod_provincia%2Ccod_comune%2Ctipo,filterEncodingByAttribute:,user:,typeName:UA.UNITAAMMINISTRATIVE.REGIONI
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

GIONI
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)

#4 - 08/29/2017 01:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#5 - 09/08/2017 09:26 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)
- Status changed from New to Fixed

#6 - 09/08/2017 11:52 AM - Antonio Falciano

The WFS layer described in #4104 returns the same kind of error described in #4609#note-3:

WARN 116898 Thread-25 org.gvsig.app.gui.WizardPanel$1 - Can't load layer 'inspire:MTB_Routen'.
java.lang.IllegalArgumentException: Can't locate the store name from the parameters.
parameters=_entity_:Persistence%3AWFSStoreParameters,filterByAreaGeometry:,filterByAreaEnvelope:,Crs:EPSG%3A25832,useAxisOrderYX:false,version:1.1.0,url:http%3A%2F%2Fsdi.provincia.bz.it%2Fgeoserver%2Finspire%2Fwfs%3F,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:the_geom,password:,filterByAre
X:false,version:1.1.0,url:http%3A%2F%2Fsdi.provincia.bz.it%2Fgeoserver%2Finspire%2Fwfs%3F,timeOut:5000,filterByAreaOperation:28,filterByAreaAttribute:the_geom,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:inspire,namespace:http%3A%2F%2Fsdi.provinz.bz.it%2Finspire,fields:the_geom%2CIDOGLM%2CTIPO_OGLM%2CFW_IDENTNR%2CMTB_CODE%2CMTB_TV_D%2CMTB_TV_I%2CMTB_NAME_D%2CMTB_NAME_I%2CMTB_TYPE_D%2CMTB_TYPE
rByAreaAttribute:the_geom,password:,filterByAreaCrs:EPSG%3A4326,ignoreCache:false,maxFeatures:10000,namespacePrefix:inspire,namespace:http%3A%2F%2Fsdi.provinz.bz.it%2Finspire,fields:the_geom%2CIDOGLM%2CTIPO_OGLM%2CFW_IDENTNR%2CMTB_CODE%2CMTB_TV_D%2CMTB_TV_I%2CMTB_NAME_D%2CMTB_NAME_I%2CMTB_TYPE_D%2CMTB_TYPE_I%2CMTB_DIR_D%2CMTB_DIR_I%2CMTB_TEAS_D%2CMTB_TEAS_I%2CMTB_DESC_D%2CMTB_DESC_I%2CMTB_LEN%2CMTB_HMAX%2CMTB_HMIN%2CMTB_TIME%2CMTB_STRT_M%2CMTB_END_M%2CMTB_STRT_S%2CMTB_END_S%2CMTB_STRT_D%2CMTB_STRT_i%2CMTB_END_D%2CMTB_END_I%2CMTB_QUAL_D%2CMTB_QUAL_I%2CMTB_COND_D%
space:http%3A%2F%2Fsdi.provinz.bz.it%2Finspire,fields:the_geom%2CIDOGLM%2CTIPO_OGLM%2CFW_IDENTNR%2CMTB_CODE%2CMTB_TV_D%2CMTB_TV_I%2CMTB_NAME_D%2CMTB_NAME_I%2CMTB_TYPE_D%2CMTB_TYPE_I%2CMTB_DIR_D%2CMTB_DIR_I%2CMTB_TEAS_D%2CMTB_TEAS_I%2CMTB_DESC_D%2CMTB_DESC_I%2CMTB_LEN%2CMTB_HMAX%2CMTB_HMIN%2CMTB_TIME%2CMTB_STRT_M%2CMTB_END_M%2CMTB_STRT_S%2CMTB_END_S%2CMTB_STRT_D%2CMTB_STRT_i%2CMTB_END_D%2CMTB_END_I%2CMTB_QUAL_D%2CMTB_QUAL_I%2CMTB_COND_D%2CMTB_COND_I%2CMTB_DIFF_D%2CMTB_DIFF_I%2CMTB_INFO_D%2CMTB_INFO_I%2CMTB_LINK_D%2CMTB_LINK_I%2CSHAPE_LEN%2CSHAPE_FID,filterEncodingByAttribute:,user:,typeName:inspire%3AMTB_Routen
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(
MTB_TV_D%2CMTB_TV_I%2CMTB_NAME_D%2CMTB_NAME_I%2CMTB_TYPE_D%2CMTB_TYPE_I%2CMTB_DIR_D%2CMTB_DIR_I%2CMTB_TEAS_D%2CMTB_TEAS_I%2CMTB_DESC_D%2CMTB_DESC_I%2CMTB_LEN%2CMTB_HMAX%2CMTB_HMIN%2CMTB_TIME%2CMTB_STRT_M%2CMTB_END_M%2CMTB_STRT_S%2CMTB_END_S%2CMTB_STRT_D%2CMTB_STRT_i%2CMTB_END_D%2CMTB_END_I%2CMTB_QUAL_D%2CMTB_QUAL_I%2CMTB_COND_D%2CMTB_COND_I%2CMTB_DIFF_D%2CMTB_DIFF_I%2CMTB_INFO_D%2CMTB_INFO_I%2CMTB_LINK_D%2CMTB_LINK_I%2CSHAPE_LEN%2CSHAPE_FID,filterEncodingByAttribute:,user:,typeName:inspire%3AMTB_Routen
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)


2CMTB_TEAS_D%2CMTB_TEAS_I%2CMTB_DESC_D%2CMTB_DESC_I%2CMTB_LEN%2CMTB_HMAX%2CMTB_HMIN%2CMTB_TIME%2CMTB_STRT_M%2CMTB_END_M%2CMTB_STRT_S%2CMTB_END_S%2CMTB_STRT_D%2CMTB_STRT_i%2CMTB_END_D%2CMTB_END_I%2CMTB_QUAL_D%2CMTB_QUAL_I%2CMTB_COND_D%2CMTB_COND_I%2CMTB_DIFF_D%2CMTB_DIFF_I%2CMTB_INFO_D%2CMTB_INFO_I%2CMTB_LINK_D%2CMTB_LINK_I%2CSHAPE_LEN%2CSHAPE_FID,filterEncodingByAttribute:,user:,typeName:inspire%3AMTB_Routen
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)


2CMTB_STRT_M%2CMTB_END_M%2CMTB_STRT_S%2CMTB_END_S%2CMTB_STRT_D%2CMTB_STRT_i%2CMTB_END_D%2CMTB_END_I%2CMTB_QUAL_D%2CMTB_QUAL_I%2CMTB_COND_D%2CMTB_COND_I%2CMTB_DIFF_D%2CMTB_DIFF_I%2CMTB_INFO_D%2CMTB_INFO_I%2CMTB_LINK_D%2CMTB_LINK_I%2CSHAPE_LEN%2CSHAPE_FID,filterEncodingByAttribute:,user:,typeName:inspire%3AMTB_Routen
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)


END_I%2CMTB_QUAL_D%2CMTB_QUAL_I%2CMTB_COND_D%2CMTB_COND_I%2CMTB_DIFF_D%2CMTB_DIFF_I%2CMTB_INFO_D%2CMTB_INFO_I%2CMTB_LINK_D%2CMTB_LINK_I%2CSHAPE_LEN%2CSHAPE_FID,filterEncodingByAttribute:,user:,typeName:inspire%3AMTB_Routen
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)


2CMTB_INFO_I%2CMTB_LINK_D%2CMTB_LINK_I%2CSHAPE_LEN%2CSHAPE_FID,filterEncodingByAttribute:,user:,typeName:inspire%3AMTB_Routen
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)


MTB_Routen
    at org.gvsig.fmap.dal.impl.DefaultDataManager.openStore(DefaultDataManager.java:393)
    at org.gvsig.app.gui.WizardPanel$1.run(WizardPanel.java:217)
    at java.lang.Thread.run(Unknown Source)
Related to #4104.

#7 - 09/09/2017 09:32 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4104: WFS has problems with some layers added

#8 - 09/11/2017 10:03 AM - Antonio Falciano
- Status changed from Fixed to Closed
